@layer addon {
    .templateLogoSlider {
        .container {
            grid-column: full-start / full-end;
            max-width: 100vw;
            overflow: hidden;
        }
        .intro {
            padding: 0 var(--spacer);
            width: 100vw;
            @media (min-width: 56em) {
                width: calc(100% / 12 * 8);
            }
            @media (--min-fablet) {
                width: calc(100% / 12 * 8);
            }
            .title {
                font-size: var(--m-fontsize);
                line-height: var(--m-lineheight);
            }
        }
        .splide {
            max-width: 100%;
            img {
                height: 100px;
                width: auto;
                max-width: 250px;
                margin: 0 var(--gutter);
                display: block;
            }
        }
    }
}